Bug 977247 - doc-feat-req-650-RFE remote-viewer connection dialog should handle connection errors
doc-feat-req-650-RFE remote-viewer connection dialog should handle connection...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Laura Novich
ecs-bugs
: Documentation, FutureFeature
Depends On: 864026
Blocks: 921438
  Show dependency treegraph
 
Reported: 2013-06-24 03:12 EDT by Laura Novich
Modified: 2016-01-26 20:56 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 864026
Environment:
Last Closed: 2013-09-02 07:24:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Laura Novich 2013-09-02 07:24:27 EDT
Documentation not needed

Note You need to log in before you can comment on or make changes to this bug.